0

Are the Gift Aid extensions compatible with 5.6.0? I'm planning to upgrade a client soon - they are on 5.1.2.

1

Andy,

If it works for 5.1.2 than definitely it should work for 5.6 since there is no major changes in financial bit of code cleanup and fixes. However its a good practice to test on the staging environment before going live.

HTH

Pradeep

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.